Get Specific Token DetailsAsk AIget https://token-api-sandbox.venly.io/api/v3/erc1155/contracts/{chain}/{contractAddress}/tokens/{tokenId}This endpoint fetches the details of a specific token by tokenId.Path ParamscontractAddressstringrequiredThe contract address.tokenIdintegerrequiredThe id of the token whose details you want to fetch.chainstringenumrequiredThe blockchain of the contract.AVACBSCETHEREUMMATICHEDERAARBITRUMAllowed:AVACBSCETHEREUMMATICHEDERAARBITRUMResponses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago